
/* ****************** 1칸 레이아웃  ****************** */

.layout_132812_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132812_ > div:after {content:''; display:block; clear:both;}
.layout_132812_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132812_{width:90%;}
}

@media (max-width:1300px){
  .layout_132812_{width:95%;}
}

@media \0screen{
	.layout_132812_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132813_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132813_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132813_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132813_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132813_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132814_ {font-size:0;}
.title_132814_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132814_.style_top p {padding-top:10px;}
.title_132814_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132814_.style_right p {padding-right:14px;}
.title_132814_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132814_.style_bottom p {padding-bottom:12px;}
.title_132814_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132814_.style_left p {padding-left:14px;}
.title_132814_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132814_.style_circle1 p {padding-left:20px;}
.title_132814_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132814_.style_circle2 p {padding-left:20px;}
.title_132814_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132814_ p{font-size:22px;}
  .title_132814_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132815_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132815_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132815_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132815_:before {content:'공백 : 80px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_132816_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132816_ > div {margin-left:-20px;}
.layout_132816_ > div:after {content:''; display:block; clear:both;}
.layout_132816_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_132816_ > div > .container_1 {width:33.333333333333%;}
.layout_132816_ > div > .container_2 {width:33.333333333333%;}
.layout_132816_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_132816_ > div > .container_1 { width:100%; }
	.layout_132816_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_132816_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_132816_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132817_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_132817_ * {box-sizing:border-box;}
.img_ratio_132817_ a {display:block; text-decoration:none;}
.img_ratio_132817_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_132817_ img.img_pc_132817_ {display:none;}
.img_ratio_132817_ img.img_mobile_132817_ {display:inline-block;}
.img_ratio_132817_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_132817_ .img_cover_132817_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_132817_:hover .img_cover_132817_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_132817_ {width:px;}
}
@media \0screen{
	.img_ratio_132817_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132818_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_132818_ * {box-sizing:border-box;}
.img_ratio_132818_ a {display:block; text-decoration:none;}
.img_ratio_132818_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_132818_ img.img_pc_132818_ {display:none;}
.img_ratio_132818_ img.img_mobile_132818_ {display:inline-block;}
.img_ratio_132818_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_132818_ .img_cover_132818_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_132818_:hover .img_cover_132818_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_132818_ {width:px;}
}
@media \0screen{
	.img_ratio_132818_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132819_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_132819_ * {box-sizing:border-box;}
.img_ratio_132819_ a {display:block; text-decoration:none;}
.img_ratio_132819_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_132819_ img.img_pc_132819_ {display:none;}
.img_ratio_132819_ img.img_mobile_132819_ {display:inline-block;}
.img_ratio_132819_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_132819_ .img_cover_132819_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_132819_:hover .img_cover_132819_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_132819_ {width:px;}
}
@media \0screen{
	.img_ratio_132819_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_132820_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132820_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132820_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132820_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132820_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132821_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132821_ > div:after {content:''; display:block; clear:both;}
.layout_132821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f2f2f2;}

@media \0screen{
	.layout_132821_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132822_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_132822_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_132822_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_132822_ p b{font-size:20px;}
    .textarea_132822_ p br{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132823_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132823_ > div:after {content:''; display:block; clear:both;}
.layout_132823_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132823_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132824_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132824_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132824_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132824_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132824_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132824_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132824_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_132825_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_132825_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_132826_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132826_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132826_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132826_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132826_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132826_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132826_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132827_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_132827_ > div:after {content:''; display:block; clear:both;}
.layout_132827_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132827_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_132828_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132828_ * {box-sizing:border-box;}
.img_132828_ a {display:block; text-decoration:none;}
.img_132828_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_132829_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132829_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132829_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132829_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132829_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132829_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132829_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132830_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132830_ > div:after {content:''; display:block; clear:both;}
.layout_132830_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132830_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132831_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
 
  @media (max-width:1023px){
  .textarea_132831_ p{font-size:16px;}
}

@media (max-width:767px){
  .textarea_132831_ p {font-size:15px;}
  .textarea_132831_ p br{display: none;}
}

/* ****************** 공백  ****************** */

.empty_line_132832_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132832_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132832_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132832_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132832_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132832_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132832_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132833_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132833_ > div:after {content:''; display:block; clear:both;}
.layout_132833_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132833_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132834_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132834_ * {box-sizing:border-box;}
.text_over_img_132834_ a {display:block; text-decoration:none;}
.text_over_img_132834_ img {max-width:100%; vertical-align:top;}
.text_over_img_132834_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132834_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132834_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132834_ .content {color:#ffffff;}

.text_sml_132834_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132834_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132834_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132834_ .content {font-size:18px; line-height:1.6em;}
.text_big_132834_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132834_ .content {font-size:15px; line-height:1.6em;}

.text_top_132834_ .text_box {top:20px; text-align:left;}
.text_middle_132834_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132834_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132834_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132834_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:1020px){
 .text_over_img_132834_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132834_ .text_box {top:0;}  
.text_over_img_132834_ .text_box p{padding:25px; font-size:20px;}    
.text_over_img_132834_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132834_ .text_box {top:0;}  
.text_over_img_132834_ .text_box p{padding:20px; font-size:17px;}    
.text_over_img_132834_ .content{display:none;} 
}

/* ****************** 공백  ****************** */

.empty_line_132835_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132835_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132835_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132835_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132835_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132835_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132835_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132836_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132836_ > div:after {content:''; display:block; clear:both;}
.layout_132836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132836_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132838_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132838_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132838_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132838_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132838_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

@media (max-width:767px){
.text_list_132838_ li {font-size:18px;}  
}    

	.text_list_132838_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132837_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media (max-width:1023px){
.textarea_132837_ p {font-size:18px;}      
}
@media (max-width:767px){
.textarea_132837_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_132839_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132839_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132839_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132839_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132839_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132839_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132839_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132844_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132844_ > div:after {content:''; display:block; clear:both;}
.layout_132844_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:2000px){
  .layout_132844_{display:none;}
}

@media (max-width:1300px){
  .layout_132844_{display:none;}
}
  @media(max-width:850px){
    .layout_132844_{display: block;}
  }
@media \0screen{
	.layout_132844_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132846_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132846_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132846_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132846_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132847_ {font-size:0;}
.title_132847_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132847_.style_top p {padding-top:10px;}
.title_132847_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132847_.style_right p {padding-right:14px;}
.title_132847_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132847_.style_bottom p {padding-bottom:12px;}
.title_132847_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132847_.style_left p {padding-left:14px;}
.title_132847_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132847_.style_circle1 p {padding-left:20px;}
.title_132847_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132847_.style_circle2 p {padding-left:20px;}
.title_132847_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132847_ p{font-size:22px;}
  .title_132847_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132845_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132845_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132845_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132845_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132845_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132840_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_132840_ > div { }
.layout_132840_ > div:after {content:''; display:block; clear:both;}
.layout_132840_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_132840_ > div > .container_1 {width:60%; background:url("") no-repeat center;}
.layout_132840_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_132840_ > div > .container_1 { width:100%; }  
	.layout_132840_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_132840_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132842_,
.empty_132842_ *{padding:0; margin:0; list-style:none;}

  .empty_132842_{margin:47.5px 7.5%;background:#fff;}
.empty_132842_ li{font-size:18px; color:#000; padding:22px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_132842_ li span{display:block; width:40px; height:40px; font-size:25px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132842_ li:nth-child(2n-1) span{background:#3da797}
.empty_132842_ li:nth-child(2n) span{background:#3d9ca7}

@media (max-width:850px){
  .empty_132842_{margin:5%;}
  .empty_132842_ li{padding:16px 10px 20px 65px; word-break:keep-all; font-size: 15px;}
  .empty_132842_ li span{font-size:18px; width:35px; height:33px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 공백  ****************** */

.empty_line_132841_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_132841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132841_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132841_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_132841_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_132841_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_132841_:before {content:'공백: 60px';}
}
 @media (max-width:850px){
   .empty_line_132841_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132843_,
.empty_132843_ *{padding:0; margin:0;}
.empty_132843_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/jeok-yong-dae-sang1469690112115487429551.jpg") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_132843_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_132843_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_132843_{display:none;}

}

/* ****************** 공백  ****************** */

.empty_line_132852_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132852_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132852_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132852_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132852_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132852_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132852_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132853_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132853_ > div:after {content:''; display:block; clear:both;}
.layout_132853_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132853_{width:90%;}
}

@media (max-width:1300px){
  .layout_132853_{width:95%;}
}

@media \0screen{
	.layout_132853_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132854_ {font-size:0;}
.title_132854_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132854_.style_top p {padding-top:10px;}
.title_132854_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_132854_.style_right p {padding-right:14px;}
.title_132854_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_132854_.style_bottom p {padding-bottom:12px;}
.title_132854_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_132854_.style_left p {padding-left:14px;}
.title_132854_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_132854_.style_circle1 p {padding-left:20px;}
.title_132854_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_132854_.style_circle2 p {padding-left:20px;}
.title_132854_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132854_ p{font-size:22px;}
  .title_132854_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132855_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132855_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132855_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132855_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132856_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; border: 4px solid #f5f5f5;}
.layout_132856_ > div {}
.layout_132856_ > div:after {content:''; display:block; clear:both;}
.layout_132856_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_132856_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_132856_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_132856_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132857_,
.empty_132857_ *{padding:0; margin:0; list-style:none;}

.empty_132857_{margin:0 auto; background:#f8f8f8; width:100%;}
.empty_132857_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_132857_ li:hover{background:#fff;}
.empty_132857_ li span{display:block; width:45px; height:45px; font-size:28px; background:#f8f8f8; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132857_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}

@media (max-width:1023px){
  .empty_132857_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_132857_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_132857_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_132857_ li span{left:20px; top:20px;}
}
